Subject: Re: [GSOC] diff-index: enable sparse index

From: Victoria Dye <[email-masked]>
Date: Tue, 2 May 2023 10:35:57 -0700

Raghul Nanth A wrote:
> Hey,
>   Thanks for the info. Your explanations make sense and I will make the
>   appropriate changes. I had two questions I had two questions regarding
>   this: 
>   I have been trying to base my changes off the 'sl/diff-files-sparse'
>   branch, but I am not sure how I would go about doing that. I thought I
>   would be just pulling changes from some remote repo but I couldn't find
>   one. So, could you let me know how I could do that?

You should be able to find that branch in the https://github.com/gitster/git
remote.

>   Also, I don't seem to have been CC'd on this email. Just wanted to point
>   that out, so that I don't accidentally miss conversations.
> 
> Thanks,
> Raghul